<modify>
-d __ALIGNOF__=__alignof__
</modify>

<add>
-d "_Pragma=_ignore_paren"
-d "__arm="
-d "__big_endian="
-d "__fig="
-d "__inline="
-d "__interwork="
-d "__irq="
-d "__little_endian="
-d "__near="
-d "__nested="
-d "__no_init="
-d "__ramfunc="
-d "__noreturn="
-d "__packed="
-d "__root="
-d "__swi="
-d "__thumb="
-d "__weak="
-d "_Bool=char"
-d _PRL_STRINGIFY(x)=#x
-d __FUNCTION__=_PRL_STRINGIFY(__FUNCTION__)
-d __PRETTY_FUNCTION__=_PRL_STRINGIFY(__PRETTY_FUNCTION__)
-d __func__=_PRL_STRINGIFY(__func__)
-d "__intrinsic"
-d "__INTRINSIC="
-d "__IO_REG8_BIT(X, Y, Z)=unsigned char X; __BITS8 X ## _bit;"
-d "__IO_REG16_BIT(X, Y, Z)=unsigned short X; __BITS16 X ## _bit;" 
-d "__IO_REG32_BIT(X, Y, Z)=unsigned long X; __BITS32 X ## _bit;"
-d "__DATA_MEMORY_LIST1__=_ignore_paren"
-d "__DATA_PTR_MEMORY_LIST1__=_ignore_paren"
-d "__HEAP_MEMORY_LIST1__=_ignore_paren"
-d "__CODE_PTR_MEMORY_LIST1__=_ignore_paren"
-d "PRL_01=1"
-xn 200
-na 200
</add>

<remove>
-d __c99_generic=
-d __assignment_by_bitwise_copy_allowed=
-d __construction_by_bitwise_copy_allowed=
-d __has_constructor=
-d __has_destructor=
-d __aeabi_memcpy=
-d __aeabi_memmove=
-d __aeabi_memset=
</remove>


